
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:10px; width:230px!important;}

.box-head {}
.box-head a {}
.box-head a:hover {}

.box-body {}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li {
	background:url(../images/cat-bg.gif) repeat-x left top;
	display:block;
	border:1px solid #ebebeb;
	border-top:none!important;
	overflow:hidden;
}
.box-body ul .category-top_un{
	border-top:1px solid #ebebeb;
}
.box-body ul li a {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#7f7f7f;
	display:block;
	padding-left:1px;
	vertical-align:middle;
	line-height:47px;
}

.box-body ul li img{
	width:43px;
	height:41px;
	border:1px solid #ebebeb;
	margin:2px 19px 0 2px;
	float:left;
}

.box-body ul li:hover{
	background:url(../images/cat-bg-act.gif) repeat-x left top;
}
.box-body ul li:hover a{
	color:#f4f6ed;
}
.box-body ul li a:hover {
	color:#f4f6ed;
}
.box-body ul li:hover a img{
	border:none;
	margin-left:1px;
	margin-top:3px;
}
*+ html .box-body ul li:hover a img{
	border:none;
	margin-left:1px;
	margin-top:2px;
}
.box-body ul li.category-products{
	background:#fefefe;
	margin-left:0!important;
	padding:0;
	padding-left:14px;
}
.box-body ul li.category-products:hover{
	background:#fefefe;
}
.box-body ul li.category-products a{
	line-height:34px!important;
	font-weight:normal;
	background:url(../images/marker1.gif) no-repeat 0;
	padding-left:3px;
	margin-left:5px;
}

.category-products .category-subs-selected,
.box-body ul li.category-products a:hover{
	color:#8a9e3a;
	font-weight:bold;
}
.box-body ul li.category-products a img{
	display:none;
}
.box-body ol {margin:0; padding:0; list-style:none;}
.box-body ol li {
	background:url(../images/cat-bg.gif) repeat-x left top;
	display:block;
	border:1px solid #ebebeb;
	border-top:none;
	height:47px;
}
.box-body ol li:hover{
	background:url(../images/cat-bg-act.gif) repeat-x left top;
}
.box-body ol li a {
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#7f7f7f;
	display:block;
	padding-left:1px;
	vertical-align:middle;
	line-height:47px;
	padding-left:15px;
}
.box-body ol li a:hover {
	color:#f4f6ed;
}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {
	margin-top:10px;
}
#categories  .box-head{
	display:none;
}

#moreinformation {}
#moreinformation .box-head{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:17px 0 17px 19px;
}
#moreinformation ul li a{
	padding-left:15px;
}
*+ html #moreinformation ul li a{
	position:relative;
	top:0;
}

#information {}
#information .box-head{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:17px 0 17px 19px;
}
#information ul li a{
	padding-left:15px;

}
*+ html #information ul li a{
	position:relative;
	top:0;
}

#bestsellers {}
#bestsellers .box-head{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:17px 0 17px 19px;
}

#ezpages ul li a{
	padding-left:15px;
}
*+ html #ezpages ul li a{
	position:relative;
	top:0px;
}
#ezpages .box-head{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:17px 0 17px 19px;
}

#orderhistory {}
#orderhistory .box-head{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:17px 0 17px 19px;
}
#orderhistory ul li {
	margin-left:0;
	padding-left:10px;
	display:block;
	height:40px;
}
#orderhistory ul li:hover{
	background:url(../images/cat-bg.gif) repeat-x left top;
}
#orderhistory ul li a{
	font-weight:normal;
	font-size:11px;
	display:block;
	line-height:11px!important;
}
#orderhistory ul li a:hover{
	color:#7f9528;
}
#orderhistory ul li a img{
	display:none;
}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline;}


/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {
	background:url(../images/product-col-bg.gif) no-repeat left top #fcfcfc;
	border:1px solid #ebebeb;
	text-align:center;
	margin-bottom:10px;
}
#featured .box-head a {
	color:#fff;
	display:block;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:17px 20px 17px 20px;
	text-decoration:none;
	text-align:left;
}
#featured .box-head a:hover{
	color:#fbeb3f;
}
#featured .name{
	padding-bottom:10px;
	display:inline-block;
	padding:0 20px 10px 0;
}
#featured .box-body{ text-align:center;}
#featured .box-body .normalprice {text-decoration:line-through; color:#7f7f7f; font-weight:bold;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#7f7f7f; font-weight:bold;}


#whatsnew {
	background:url(../images/product-col-bg.gif) no-repeat left top #fcfcfc;
	border:1px solid #ebebeb;
	text-align:center;
	margin-bottom:10px;
}
#whatsnew .box-head a {
	color:#fff;
	display:block;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:17px 20px 17px 20px;
	text-decoration:none;
	text-align:left;
}
#whatsnew .box-head a:hover{
	color:#fbeb3f;
}
#whatsnew .name{
	padding-bottom:10px;
	display:inline-block;
	padding:0 20px 10px 0;
}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#7f7f7f; font-weight:bold;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#7f7f7f; font-weight:bold;}


#specials {
	background:url(../images/product-col-bg.gif) no-repeat left top #fcfcfc;
	border:1px solid #ebebeb;
	text-align:center;
	padding:10px 0 19px 0;
	margin-bottom:10px;
	position:relative;
}
#specials .box-head{
	text-indent:-9999px;
	width:86px;
	height:86px;
	background:url(../images/special.png) no-repeat left top;
	position:absolute;
	top:0;
	left:0;
}
#specials .name{
	color:#8a9e3a;
	font-size:12px;
	font-weight:bold;
	line-height:17px;
	padding: 3px 20px 16px 20px;
	display:inline-block;
}
#specials .name:hover{
	color:#7f7f7f;
}
#specials .box-body .normalprice {text-decoration:line-through; color:#7f7f7f; font-weight:normal; font-size:17px!important;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#7f7f7f; font-weight:bold; font-size:24px !important;}
#specials .btn{
	text-align:left;
	margin-left:21px;
}
#specials .btn a{
	margin-right:10px;
}
#reviews {
	background:url(../images/product-col-bg.gif) no-repeat left top #fcfcfc;
	border:1px solid #ebebeb;
	text-align:center;
	margin-bottom:10px;
	padding-bottom:15px;
}
#reviews .box-head a {
	color:#fff;
	display:block;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:17px 20px 17px 20px;
	text-decoration:none;
	text-align:left;
}
#reviews .box-head a:hover{
	color:#fbeb3f;
}
#reviews #reviewsContent{
	text-align:center;
}
#reviews #reviewsContent a{ 
	display:inline-block;
	text-decoration:none;
	width:180px;
}
#reviews #reviewsContent a img{
	margin-left:-15px;
}
#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {
	background:#121110;
	overflow:hidden;
	display:block;
	padding-bottom:10px;
}
#search .box-head{
	color:#fff;
	display:block;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	background:url(../images/title-bg.gif) repeat-x left top;
	padding:17px 20px 17px 20px;
	text-decoration:none;
	text-align:left;
	margin-bottom:10px;
}
#search input{ border:solid 1px #fff;  border-right: 1px solid #fff; border-left:none; padding:0; background:none; vertical-align:middle; float:left;}
#search .input1{ border:1px solid #fff; border-right:none; padding:0; background:#fff; font-size:12px; color:#7f7f7f; padding:7px 0 8px 0; float:left; margin-left:8px; width:180px;}


#manufacturers {
	background:url(../images/box1-bg.gif) repeat-x left top;
	padding:0 20px;
	width:190px!important;
	padding-bottom:20px;
	position:relative;
}
#manufacturers .box-body {text-align:center;}
#manufacturers  select{
	width:192px!important;
	height:20px;
	border:none;
}
#manufacturers .box-head{
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	padding:14px 0 5px 0 ;
}
#manufacturers .lbl{
	width:71px;
	height:56px;
	background:url(../images/label-img.png) no-repeat left top;
	position:absolute;
	top:-10px;
	left:-61px;
}

#currencies {
	background:url(../images/box1-bg.gif) repeat-x left top;
	padding:0 20px;
	width:190px!important;
	padding-bottom:20px;
	position:relative;
}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}
#currencies .box-head{
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	padding:14px 0 5px 0 ;
}
#tellafriend {	text-align:center;}
#tellafriend .box-head{
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	padding:14px 0 5px 20px ;
	background:url(../images/title-bg.gif) repeat-x left top;
	text-align:left;
	margin-bottom:8px;
}

#tellafriend .no-border input{ border:solid 0px; padding:0;}

#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {
	padding-bottom:20px;
}
#languages .box-body {text-align:center;}
#languages .box-head{
	background:url(../images/box1-bg.gif) repeat-x left top;
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	padding:14px 0 5px 20px ;
	display:block;
	margin-bottom:5px;
}

#whosonline {}
#whosonline .box-head{
	background:url(../images/box1-bg.gif) repeat-x left top;
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	padding:14px 0 5px 20px ;
	display:block;
	margin-bottom:5px;
}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {
	background:url(../images/box1-bg.gif) repeat-x left top;
	padding-bottom:20px;
	color:#fff;
}
#shoppingcart .box-head a{
	color:#fff;
	text-decoration:none;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	padding:14px 0 5px 20px ;
	display:block;
	margin-bottom:5px;
}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
